

    <div class="sidebar">
      <div class="sidebar-wrapper">
        <div class="logo">
          <a href="https://bauerflorian.dyndns.org:8443/financetracker/dashboard/balance" class="simple-text logo-mini">
            €
          </a>
          <a href="https://bauerflorian.dyndns.org:8443/financetracker/dashboard/balance" class="simple-text logo-normal">
            Finance Dashboard
          </a>
        </div>

        {% if current_user.is_authenticated %}
        <ul class="nav">
          <li class="active ">
            <a href={{ url_for('base_blueprint.balance') }}>
              <i class="tim-icons icon-chart-pie-36"></i>
              <p>Balance</p>
            </a>
          </li>
          <li>
            <a href={{ url_for('base_blueprint.logout') }} >
              <i class="tim-icons icon-user-run"></i>
              <p>Logout</p>
            </a>
          </li>
        </ul>
        {% endif %}
        
      </div>
    </div>
